@charset "utf-8";
/* CSS Document */
/********search results ***********************************/
div.SearchResultSectionResultCell
{
margin:0px 0px 20px 0px;
}

div.SearchResultHeading a
{
font-weight:bold;
/*color:#ff6600;*/
text-align:left;
font-size:108%;
}

div.SearchResultSectionBreadcrumb
{
color:#000000;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-image:none;
font-size:92%;
/*font-weight:bold;*/
}

div.SearchResultSectionBreadcrumb a
{
color: #666666;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-image:none;
font-size:92%;
font-weight:bold;
}


/*****************end of search results *******************/


